.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.987000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.720000px;}
.ls7{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.420000px;}
.ls1{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.720000px;}
.ls6{letter-spacing:1.800000px;}
.ls2{letter-spacing:8.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.800000px;}
.ws1{word-spacing:-0.720000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.420000px;}
.ws5{word-spacing:0.480000px;}
.ws2{word-spacing:0.720000px;}
._13{margin-left:-10.332000px;}
._0{margin-left:-5.327600px;}
._1{margin-left:-4.172400px;}
._3{margin-left:-2.640000px;}
._2{margin-left:-1.360400px;}
._4{width:1.284000px;}
._f{width:30.944000px;}
._12{width:32.384000px;}
._b{width:37.800000px;}
._11{width:43.776000px;}
._10{width:45.696000px;}
._e{width:53.664000px;}
._8{width:67.312000px;}
._d{width:69.824000px;}
._a{width:174.580000px;}
._9{width:183.364000px;}
._5{width:194.160000px;}
._c{width:254.268000px;}
._6{width:437.808000px;}
._7{width:451.193600px;}
.fc2{color:rgb(109,110,113);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:24.370265px;}
.fs3{font-size:27.984000px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:76.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:63.345778px;}
.y1b{bottom:78.966693px;}
.y1a{bottom:94.587608px;}
.y19{bottom:110.208524px;}
.y16{bottom:145.050506px;}
.y15{bottom:161.921094px;}
.y2e{bottom:168.317546px;}
.y23{bottom:175.319309px;}
.y2d{bottom:186.228488px;}
.y22{bottom:192.189897px;}
.y2c{bottom:199.350056px;}
.y21{bottom:209.060486px;}
.y2b{bottom:212.471625px;}
.y29{bottom:219.349514px;}
.y2a{bottom:225.593193px;}
.y20{bottom:225.931074px;}
.y28{bottom:238.714762px;}
.y1f{bottom:242.801662px;}
.y27{bottom:255.206075px;}
.y1e{bottom:266.460631px;}
.y26{bottom:275.782100px;}
.y1d{bottom:291.375991px;}
.y25{bottom:293.868620px;}
.y24{bottom:316.201999px;}
.y4b{bottom:352.593420px;}
.y4a{bottom:363.840478px;}
.y49{bottom:375.145959px;}
.y48{bottom:387.167816px;}
.y47{bottom:408.249803px;}
.y44{bottom:418.784548px;}
.y46{bottom:429.331790px;}
.y45{bottom:450.413776px;}
.y17{bottom:452.939522px;}
.y43{bottom:471.508260px;}
.y42{bottom:492.590247px;}
.y3f{bottom:503.124992px;}
.y41{bottom:513.672234px;}
.y14{bottom:528.759070px;}
.y40{bottom:534.754221px;}
.y13{bottom:547.504168px;}
.y3e{bottom:555.848705px;}
.y3d{bottom:576.930692px;}
.y12{bottom:581.245344px;}
.y3a{bottom:587.465437px;}
.y3c{bottom:598.012678px;}
.y11{bottom:599.990442px;}
.y10{bottom:618.735541px;}
.y3b{bottom:619.094665px;}
.yf{bottom:637.480639px;}
.y39{bottom:640.189149px;}
.y38{bottom:661.271136px;}
.ye{bottom:671.221815px;}
.y35{bottom:671.805881px;}
.y37{bottom:682.353123px;}
.yd{bottom:689.966913px;}
.y36{bottom:703.435110px;}
.yc{bottom:708.712011px;}
.y34{bottom:723.588902px;}
.y32{bottom:732.172595px;}
.y33{bottom:740.964046px;}
.yb{bottom:742.453188px;}
.y30{bottom:742.713588px;}
.y31{bottom:760.285556px;}
.ya{bottom:761.198286px;}
.y9{bottom:779.943384px;}
.y2f{bottom:781.186184px;}
.y8{bottom:813.689403px;}
.y59{bottom:827.122921px;}
.y58{bottom:850.780641px;}
.y57{bottom:876.729792px;}
.y56{bottom:893.600380px;}
.y55{bottom:910.470969px;}
.y7{bottom:920.873873px;}
.y54{bottom:927.341557px;}
.y6{bottom:943.367991px;}
.y53{bottom:944.212145px;}
.y52{bottom:961.082733px;}
.y4{bottom:965.862108px;}
.y5{bottom:972.104226px;}
.y51{bottom:986.482185px;}
.y50{bottom:1013.569476px;}
.y4f{bottom:1030.440065px;}
.y4e{bottom:1047.310653px;}
.y3{bottom:1060.805874px;}
.y4d{bottom:1070.968529px;}
.y4c{bottom:1098.915908px;}
.y2{bottom:1121.522808px;}
.y1{bottom:1157.138495px;}
.y18{bottom:1183.937580px;}
.h10{height:17.912145px;}
.hf{height:19.742188px;}
.h5{height:20.568240px;}
.he{height:20.580000px;}
.hd{height:20.720000px;}
.hc{height:23.520000px;}
.h9{height:26.460000px;}
.hb{height:26.640000px;}
.h8{height:29.400000px;}
.ha{height:29.600000px;}
.h7{height:32.340000px;}
.h4{height:35.280000px;}
.h6{height:35.520000px;}
.h3{height:44.100000px;}
.h2{height:55.860000px;}
.h1{height:57.304000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2a{left:57.360000px;}
.x16{left:58.907252px;}
.xc{left:62.677828px;}
.x17{left:64.720731px;}
.x26{left:70.230853px;}
.x24{left:73.929886px;}
.xb{left:114.101880px;}
.x25{left:131.714775px;}
.x19{left:172.722176px;}
.xd{left:185.440569px;}
.x9{left:196.704029px;}
.x18{left:203.973378px;}
.xa{left:223.440007px;}
.x1a{left:247.252686px;}
.x23{left:253.627581px;}
.x1b{left:319.257293px;}
.x1c{left:393.787803px;}
.x4{left:407.705882px;}
.x7{left:451.352125px;}
.x1d{left:465.792411px;}
.x12{left:490.369109px;}
.x8{left:504.452926px;}
.x2{left:510.189707px;}
.x13{left:528.028011px;}
.x1{left:532.983746px;}
.x1e{left:540.322921px;}
.x11{left:541.930938px;}
.x10{left:544.530727px;}
.xe{left:550.163473px;}
.x15{left:559.629122px;}
.x3{left:603.855994px;}
.x1f{left:612.327529px;}
.x14{left:636.390299px;}
.xf{left:664.818802px;}
.x20{left:686.858039px;}
.x28{left:690.625022px;}
.x29{left:721.455085px;}
.x5{left:754.394908px;}
.x21{left:758.862646px;}
.x6{left:762.689458px;}
.x22{left:833.393156px;}
.x27{left:891.391114px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.614561pt;}
.ls7{letter-spacing:-0.409707pt;}
.ls5{letter-spacing:-0.358494pt;}
.ls1{letter-spacing:-0.341423pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.614561pt;}
.ls6{letter-spacing:1.536402pt;}
.ls2{letter-spacing:6.828452pt;}
.ws4{word-spacing:-1.536402pt;}
.ws1{word-spacing:-0.614561pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.358494pt;}
.ws5{word-spacing:0.409707pt;}
.ws2{word-spacing:0.614561pt;}
._13{margin-left:-8.818946pt;}
._0{margin-left:-4.547408pt;}
._1{margin-left:-3.561379pt;}
._3{margin-left:-2.253389pt;}
._2{margin-left:-1.161178pt;}
._4{width:1.095967pt;}
._f{width:26.412452pt;}
._12{width:27.641573pt;}
._b{width:32.264435pt;}
._11{width:37.365289pt;}
._10{width:39.004117pt;}
._e{width:45.805255pt;}
._8{width:57.454594pt;}
._d{width:59.598728pt;}
._a{width:149.013891pt;}
._9{width:156.511531pt;}
._5{width:165.726527pt;}
._c{width:217.032100pt;}
._6{width:373.693858pt;}
._7{width:385.119223pt;}
.fs9{font-size:20.801398pt;}
.fs3{font-size:23.885925pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:51.213389pt;}
.fs0{font-size:64.870293pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:54.069200pt;}
.y1b{bottom:67.402533pt;}
.y1a{bottom:80.735867pt;}
.y19{bottom:94.069200pt;}
.y16{bottom:123.808800pt;}
.y15{bottom:138.208800pt;}
.y2e{bottom:143.668533pt;}
.y23{bottom:149.644933pt;}
.y2d{bottom:158.956533pt;}
.y22{bottom:164.044933pt;}
.y2c{bottom:170.156533pt;}
.y21{bottom:178.444933pt;}
.y2b{bottom:181.356533pt;}
.y29{bottom:187.227200pt;}
.y2a{bottom:192.556533pt;}
.y20{bottom:192.844933pt;}
.y28{bottom:203.756533pt;}
.y1f{bottom:207.244933pt;}
.y27{bottom:217.832800pt;}
.y1e{bottom:227.439200pt;}
.y26{bottom:235.395600pt;}
.y1d{bottom:248.705867pt;}
.y25{bottom:250.833467pt;}
.y24{bottom:269.896267pt;}
.y4b{bottom:300.958400pt;}
.y4a{bottom:310.558400pt;}
.y49{bottom:320.208267pt;}
.y48{bottom:330.469600pt;}
.y47{bottom:348.464267pt;}
.y44{bottom:357.456267pt;}
.y46{bottom:366.458933pt;}
.y45{bottom:384.453600pt;}
.y17{bottom:386.609467pt;}
.y43{bottom:402.458933pt;}
.y42{bottom:420.453600pt;}
.y3f{bottom:429.445600pt;}
.y41{bottom:438.448267pt;}
.y14{bottom:451.325733pt;}
.y40{bottom:456.442933pt;}
.y13{bottom:467.325733pt;}
.y3e{bottom:474.448267pt;}
.y3d{bottom:492.442933pt;}
.y12{bottom:496.125733pt;}
.y3a{bottom:501.434933pt;}
.y3c{bottom:510.437600pt;}
.y11{bottom:512.125733pt;}
.y10{bottom:528.125733pt;}
.y3b{bottom:528.432267pt;}
.yf{bottom:544.125733pt;}
.y39{bottom:546.437600pt;}
.y38{bottom:564.432267pt;}
.ye{bottom:572.925733pt;}
.y35{bottom:573.424267pt;}
.y37{bottom:582.426933pt;}
.yd{bottom:588.925733pt;}
.y36{bottom:600.421600pt;}
.yc{bottom:604.925733pt;}
.y34{bottom:617.624000pt;}
.y32{bottom:624.950667pt;}
.y33{bottom:632.454667pt;}
.yb{bottom:633.725733pt;}
.y30{bottom:633.948000pt;}
.y31{bottom:648.946667pt;}
.ya{bottom:649.725733pt;}
.y9{bottom:665.725733pt;}
.y2f{bottom:666.786533pt;}
.y8{bottom:694.529867pt;}
.y59{bottom:705.996133pt;}
.y58{bottom:726.189333pt;}
.y57{bottom:748.338400pt;}
.y56{bottom:762.738400pt;}
.y55{bottom:777.138400pt;}
.y7{bottom:786.017867pt;}
.y54{bottom:791.538400pt;}
.y6{bottom:805.217867pt;}
.y53{bottom:805.938400pt;}
.y52{bottom:820.338400pt;}
.y4{bottom:824.417867pt;}
.y5{bottom:829.745867pt;}
.y51{bottom:842.018267pt;}
.y50{bottom:865.138800pt;}
.y4f{bottom:879.538800pt;}
.y4e{bottom:893.938800pt;}
.y3{bottom:905.457733pt;}
.y4d{bottom:914.132133pt;}
.y4c{bottom:937.986800pt;}
.y2{bottom:957.283067pt;}
.y1{bottom:987.683067pt;}
.y18{bottom:1010.557600pt;}
.h10{height:15.289027pt;}
.hf{height:16.851072pt;}
.h5{height:17.556155pt;}
.he{height:17.566192pt;}
.hd{height:17.685690pt;}
.hc{height:20.075649pt;}
.h9{height:22.585105pt;}
.hb{height:22.738745pt;}
.h8{height:25.094561pt;}
.ha{height:25.265272pt;}
.h7{height:27.604017pt;}
.h4{height:30.113473pt;}
.h6{height:30.318326pt;}
.h3{height:37.641841pt;}
.h2{height:47.679665pt;}
.h1{height:48.912201pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2a{left:48.960000pt;}
.x16{left:50.280667pt;}
.xc{left:53.499067pt;}
.x17{left:55.242800pt;}
.x26{left:59.946000pt;}
.x24{left:63.103333pt;}
.xb{left:97.392400pt;}
.x25{left:112.426000pt;}
.x19{left:147.428133pt;}
.xd{left:158.284000pt;}
.x9{left:167.898000pt;}
.x18{left:174.102800pt;}
.xa{left:190.718667pt;}
.x1a{left:211.044133pt;}
.x23{left:216.485467pt;}
.x1b{left:272.504133pt;}
.x1c{left:336.120133pt;}
.x4{left:348.000000pt;}
.x7{left:385.254533pt;}
.x1d{left:397.580133pt;}
.x12{left:418.557733pt;}
.x8{left:430.579067pt;}
.x2{left:435.475733pt;}
.x13{left:450.701733pt;}
.x1{left:454.931733pt;}
.x1e{left:461.196133pt;}
.x11{left:462.568667pt;}
.x10{left:464.787733pt;}
.xe{left:469.595600pt;}
.x15{left:477.675067pt;}
.x3{left:515.425200pt;}
.x1f{left:522.656133pt;}
.x14{left:543.195067pt;}
.xf{left:567.460400pt;}
.x20{left:586.272133pt;}
.x28{left:589.487467pt;}
.x29{left:615.802667pt;}
.x5{left:643.918667pt;}
.x21{left:647.732133pt;}
.x6{left:650.998533pt;}
.x22{left:711.348133pt;}
.x27{left:760.852667pt;}
}
